Hello everyone,
I am trying to run UMLet on my openSUSE 11.0, either standalone or plugin in Eclipse. I cannot figure it out. I have unzipped umlet with unzip -x in the command line, and read the comments to run as a plugin, which says copy com.(something......) to the exclipse/plugin, I did that and restarted eclipse and no luck. I have had no luck on running UMLet alone.

Any ideas????